.erjifontover1041927{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1041927{ font-size: 11pt; font-family: 宋体; color: #666666; line-height: 160% ;}
.yijibackground1041927{ font-size: 14pt; font-family: 宋体; color: #ffffff ;}
.erjibackground1041927{ font-size: 12pt; font-family: 宋体; border-right: #cccccc 1px solid; border-bottom: #cccccc 1px solid; color: #ffffff; padding-bottom: 2px; padding-top: 4px; line-height: 15; background-color: #0d6a9e ;}
.currentfontStyle1041927{ font-size: 14pt; font-family: 宋体; color: #ffffff; line-height: 160% ;}
.fontstyle1041927{ font-size: 14pt; font-family: 宋体; color: #ffffff; line-height: 160% ;}
.yijifontover1041927{ font-size: 14pt; font-family: 宋体; color: #cf1111; line-height: 160%; background-color: #0d6a9e ;}
.erjibackgroundover1041927{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1041927{ font-size: 12pt; font-family: 宋体; color: #ffffff; line-height: 160% ;}

.titlestyle126120{ font-size: 9pt; color: #222222; text-decoration: none ;}

.yijibackground126096{ font-size: 14pt; font-family: 仿宋_GB2312; width: 185px; margin-top: 50px; position: relative; font-weight: bold; color: #222222; text-align: left; padding-left: 60px; margin-left: 50px; line-height: 3 ;}
.fontstyle126096{ font-size: 14pt; font-family: 宋体; margin-top: 8px; font-weight: bold; color: #5e5e5e; text-align: center; line-height: 3 ;}
.yijifontover126096{ font-size: 14pt; font-family: 宋体; margin-top: 8px; font-weight: bold; color: #5e5e5e; text-align: center; line-height: 3 ;}
.yijibackgroundover126096{ font-size: 14pt; font-family: 宋体; width: 185px; margin-top: 50px; position: relative; font-weight: bold; color: #222222; text-align: left; padding-left: 60px; line-height: 3 ;}

.titlestyle126115{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle126091{ font-size: 14pt; font-family: 宋体; color: #ffffff ;}

.splitflagstyle126089{ color: #ffffff ;}
.fontstyle126089{ font-size: 14pt; font-family: 宋体; color: #ffffff ;}
.winstyle126089{ font-size: 14pt; font-family: 宋体; color: #ffffff ;}

 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



 .wl {
    position: relative;
    z-index: 1;}
.jg-li ul {
    padding: 25px 0;
    border: 1px solid #CEDBE8;
    background: #fff;
    display: flex;
    flex-wrap: wrap;}

 .jg-li li {
    width: 20.54%;
    padding: 0 20px;
    margin-bottom: 10px;}

 .jg-li li a {
    font-size: 16px;
    color: #333;
    line-height: 35px;
    transition: 0.5s;
    display: inline-block;
    padding: 0 0rem 0 20px;
    width: 100%;}

 .cont_org_1400_001  .jg-li li a:hover {
        transform: translateX(5px);}
}

.jg-li li:before{
    content: '';
    position: absolute;
    left: 0.1rem;
    top: 50%;
    width: .05rem;
    height: .05rem;
    transform: translateY(-50%);
    background: #000000;
    border-radius: 50%;}

.cont_org_1400_001 .jg-li li a::after {
    width: 5px;
    height: 5px;
    background: #006AB5;
    border-radius: 50%;
    bottom: auto;
    top: 50%;
    transform: translateY(-50%);}

.cont_org_1400_001 .wl::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    z-index: -1;
    transition: 0.5s;}



